/dev/sda -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdb -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdc -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdd -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sde -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdf -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdg -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdh -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdi -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
/dev/sdj -a -d sat -m daniel@gazduire.net -n standby,30 -s (S/../.././02|L/../../7/04)
